﻿


<div class="card">
    <div class="header">
        <h2>Kĩ năng <small>Kĩ năng, năng lực bản thân. </small> </h2>
        <ul class="header-dropdown">
            <li>
                <button class="ladda-button btn btn-success" data-style="expand-right" onclick="openwindow_skill()" type="button"><i class="icon-plus"></i> Bổ sung</button>
            </li>
        </ul>
    </div>
    <div class="body">
        <div class="actions">
            <div id="window_skill" style="display:none;">
                <form id="updateskill">
                    <div class="form-row">
                        <div class="form-group col-md-12">
                            <label for="NameSkill"> Kĩ năng </label>
                            <input type="text" id="NameSkill" class="form-control">
                        </div>
                        <div class="form-group col-md-12">
                            <input id="PointPercent" value="0"> %
                        </div>
                        <div class="form-group col-md-12">
                            <label for="TypeSkill"> Loại kĩ năng </label>
                            <input id="TypeSkill" style="width:100%">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="DescriptionSkill"> Mô tả ngắn </label>
                            <input type="text" id="DescriptionSkill" class="form-control">
                        </div>
                    </div>

                    <br>
                    <button type="button" class="btn btn-success ladda-button" data-style="expand-right" id="btn-add-skill" onclick="add_skill()"><i class="fa fa-check-circle"></i> <span>Thêm mới</span></button>
                    <button type="button" class="btn btn-danger " id="btn-cancelskill" onclick="cancel_skill();"><i class="fa fa-ban"></i> <span>Hủy bỏ</span></button>
                </form>
            </div>
        </div>
        <div id="grid_skill" style="width:100%; overflow-y: scroll;"></div>
    </div>
</div>